
/* 
delegation.css
#texte div.alaune div.resume {
*/


.cnrs-actu {
    border-top: 2px solid #00294b;
}
.cnrs-une-h2 {
    display: inline-block;
    width: auto; 
    /*  width: 20%; */
    padding: 1%;
    /* font-size: 13px; */
    background-color: #00294b;
    color: #fff;
}



.su-post-thumbnail.su-post-thumbnail-cnrs {
   width: 120px !important ;
   height: 40px !important ;
   float: right !important;
   margin-right: 2px; 
}

.su-post-thumbnail.su-post-thumbnail-cnrs img {
   width: 120px !important ;
   height: 40px !important ;
   float: right !important;
   margin-right: 0px; 
}

.su-posts-default-loop h3.su-post-title {
    float: left; 
    font-size: 1.2em;
    font-weight: bold;
    margin: 0 0 0.3em;
    color: #000;
}
/* cf kitcnrs reset.css */
h3.su-post-title a {
  color: #000;
  cursor: pointer;
  outline: medium none;
  text-decoration: none;
}

.su-posts-default-loop .su-post-excerpt {
    margin-bottom: 0.5em;
/*
    clear: both;
*/
    clear: left;
}

div.su-post.su-cnrs-resume-alaune {
    margin-bottom: 0px ;
    background: #e5f1ff none repeat scroll 0 0;
    border-bottom: 1px solid #ccc;
    margin: 1.5% 0;
}
div.su-post.su-cnrs-resume-actus {
    margin-bottom: 0px ;
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #ccc;
    margin: 1.5% 0;
}

/*
#texte div.alaune div.resume {
.resume {
    background: #e5f1ff none repeat scroll 0 0;
    border-bottom: 1px solid #ccc;
    margin: 2.5% 0;
    padding: 1% 5% 2%;
}
*/



